locked
The version of the database is incorrect

    問題

  • When I try and run the Report Designer or Viewer for the first time, I get the message "Can't connect to the Management Reporter server.  Do you want to specify a different server address?"

    If I click Yes it then shows me the server path and I have http://m-laptop:4712 as my path.  When I click Test Connection, it tells me "The version of the database is incorrect.  Install the correct version of the database."

    I installed everything from the RTM release and am not sure where to go from here.  Any suggestions?

    2010年5月13日 下午 12:25

所有回覆

  • Hello,

     

    This forum is for beta questions only. Since the beta is wrapping up I'd suggest contacting support if you need additional assistance, or asking this question under the GP Partner Forums.

    A few things you can check:

    1. This is a generic error but usually isn't related to the version.

    2. Check permissions for the account running the Application Service.

    3. Check permissions for the account running the Application Pool in IIS.

    4. Run a SQL Profile with Error & Warnings and T-SQL to see if it is actually communicating with the database.

    Thanks

    Ryan

    2010年5月17日 下午 04:20